/* Phone */
@media (max-width:400px) {
	.left2img-row .widget_sow-image img
	, #panel-39-3-0-0 .widget_sow-image img	{
		min-height: 150px !important;
		max-height: 150px !important;
	}
	.metaslider .slides img {
		height: 300px;
	}
	
	
	.foogallery-default.spacing-width-15 a {
		width: 100%;
	}
	
	.collection-column .sow-image-container {
		max-height: 180px !important;
		min-height: 180px !important;
	}
	
	
	
	#pg-77-0 .panel-grid-cell {
		width: 100% !important;
	}
}


@media (min-width:300px) and (max-width:767px) {
	
	#masthead .menu-main-menu-container {
		display: none;
	}
	#masthead .menu-mobilenav-container {
		display: block;
	}
	#masthead.masthead-logo-in-menu .logo > img {
		max-height: 70px !important;
	}
	.main-navigation ul li a {
		padding: 39px 15px 39px 15px!important
    }

	
	#colophon {
		padding: 30px 15px;
	}
	#home-logos ul li 
	, .page-template-template-full-full-feature #content .panel-grid .brand-logos .textwidget ul li {
		margin: 0 5px;
		width: 12%;
	}
	
	
	#pl-121 h3.widget-title {
		line-height: 1.2;
	}
	

	
	.panel-grid {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.panel-grid-cell {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.panel-grid-cell .panel-grid-cell {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.panel-row-style {
		padding: 25px 0;
		margin: 0;
	}
	
	
	
	
	.metaslider .caption {
		width: 100%;
	}
	.metaslider .caption h2 {
		font-size: 1em;
		float: none;
		padding: 15px 20px;
	}
	.metaslider .caption-wrap {
		bottom: 20% !important;
		left: inherit !important;
		right: 20px;
		width: inherit !important;
	}
	#main {
		padding: 0;
	}
	#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a
	, #home-service .panel-grid-cell .widget_text p a
	, #pgc-121-1-0 .panel-grid:last-child .panel-grid-cell:first-child .widget_text p a
	, #panel-121-2-0-0 .panel-grid-cell .widget_text p a	{
		background: rgba(23,95,48,.5);
		color: #fff;
	}
	#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell a {
		color: #fff !important;
	}
	#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a {
		padding: 100px 60px;
	}
	#home-service .panel-grid-cell .widget_text p a {
		padding: 50px 30px;
	}
	#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text p a {
		padding: 70px 20px;
	}
	#pgc-121-1-0 .panel-grid:last-child .panel-grid-cell:first-child .widget_text p a {
		padding: 20px 30px;
	}
	#panel-121-2-0-0 .panel-grid-cell .widget_text p a {
		padding: 50px 50px;
	}
	#home-service .panel-grid-cell .widget_text {
		top: 50%;
		left: inherit;
		transform: translateY(-50%);
	}
	#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text p a {
		display: inline-block;
	}
	#pl-121 h3.widget-title {
		font-size: 1.4em;
	}
	#pgc-121-1-0 .so-panel {
		width: 100%;
		text-align: center;
	}
	#home-service .panel-grid-cell .widget_text p {
		font-size: 1.1em !important;
	}
	#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text {
		width: 100%;
	}
	#home-service {
		padding: 25px 0 35px;
	}
	#home-blog {
		padding: 0 0 50px;
	}
	
	
	
	 
	.page-template-templatestemplate-full-full-feature-php div#primary
	, .page-template-template-full-full-feature h1.entry-title.main {
		width: 100%;
		max-width: 1080px;
	}
	.page-template-template-full-full-feature #content h3 {
		line-height: 1.3;
		font-size: 1.8em;
	}
	.page-template-template-full-full-feature h1.entry-title.main {
		position: absolute;
		bottom: 0;
		line-height: 1;
		margin-bottom: 0;
		font-size: 1.9em;
	}
	
	
	#pl-35 .panel-grid-cell .panel-grid-cell {
		margin-bottom: 50px;
	}
	#pg-35-1 .so-widget-image
	, #panel-33-0-0-0 .textwidget ul li {
		width: 100%;
	}
	#pg-35-1 > .panel-row-style {
		padding-bottom: 0;
	}
	
	
	.collection-row .widget_sow-image img {
		min-height: inherit;
		max-height: inherit;
	}
	.so-widget-sow-image-default-4333b04dd157 .sow-image-container {
		text-align: center;
	}
	
	
	#laminate-benefit .textwidget ul li {
		width: inherit;
	}
	
	
	
	.ug-gallery-wrapper {
		overflow: hidden !important;
		max-width: inherit !important;
		min-width: inherit !important;
	}
	.ug-gallery-wrapper .ug-carousel-wrapper {
		top: 40px !important;
		overflow: visible !important;
	}
	.ug-tile-navigation-wrapper {
		right: 0;
		left: inherit !important;
	}
	
	
	.collection-column .sow-image-container {
		max-height: 250px;
		min-height: 250px;
	}
	.collection-column .sow-image-container img {
		width: 100%;
	}
	
	
	
	.left2img-row .panel-grid .panel-grid-cell:first-child
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell:first-child {
		width: 30% !important;
		float: left !important;
		padding-right: 5px !important;
	}
	.left2img-row .panel-grid .panel-grid-cell:nth-child(2)
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell:nth-child(2) {
		width: 70% !important;
		float: left !important;
		padding-left: 5px !important;
	}
	.left2img-row .widget_sow-image img
	, #panel-39-3-0-0 .widget_sow-image img {
		min-height: 290px;
		max-height: 290px;
	}
	
	#pg-37-2 img, #pg-39-2 img, #pg-41-2 img, #pg-43-2 img, #pg-45-2 img, #pg-47-2 img {
		width: 80%;
		max-width: 200px;
		margin: auto;
	}
	.so-widget-sow-image-default-b5a0057b6480 .sow-image-container {
		text-align: center;
	}
	
	
	
	.foogallery-default a img {
		width: 100%;
	}
	
	
	#panel-67-1-1-0 form p label {
		display: block;
		width: inherit;
	}
	#panel-67-1-1-0 form p input, #panel-67-1-1-0 form p textarea {
		width: 100%;
	}
	#panel-67-1-1-0 form p.send input {
		float: none;
		margin-right: 0;
	}
	#panel-67-1-1-0 form p {
		margin: 15px 0;
	}
	.page-template-template-full-full-feature #content .textwidget p.send {
		text-align: center;
	}
	
	#pg-77-0 .panel-grid-cell:not(:first-child) {
		float: left;
		width: 33.33%;
	}
	#pg-77-0 .panel-grid-cell img {
		width: 100%;
	}
	
	
	#pl-83 article .entry-header, #pl-83 article .wrapper_summary {
		width: 100%;
		float: none;
	}
	
	
	.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
		width: 100%;
	}
	
	
	.single.single-post #content > article {
		margin: 0 15px 35px;
	}
	.single.single-post #content > article:last-child {
		margin-bottom: 50px;
	}
	.single.single-post #primary #content h1.entry-title {
		line-height: 1;
	}
	.single.single-post .main-navigation:after {
		bottom: -6px;
		box-shadow: rgba(0, 0, 0, 0.25) 0 6px 6px -6px inset;
		content: "";
		height: 6px;
		position: absolute;
		width: 100%;
	}
	.single.single-post  #main {
		padding-top: 35px;
	}

}






/* Tablet */
@media (min-width:768px) and (max-width:868px) {
	#masthead.masthead-logo-in-menu .logo > img {
		max-height: 70px !important;
	}
	.main-navigation ul li a {
		font-size: 0.9em;
		padding: 52px 10px 53px 10px!important;
	}
	
	#pg-67-1 #pgc-67-1-0 {
		width: 35%;
		float: left;
	}
	#pg-67-1 #pgc-67-1-1 {
		width: 65%;
		float: left;
	}
	.page-template-template-full-full-feature #content #pg-67-1 #pgc-67-1-1 .textwidget p {
		font-size: 0.8em;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	#footer-widgets .widget {
		width: 29%;
		margin-right: 30px;
		padding: 0;
	}
	#footer-widgets .widget:last-child {
		width: 33%;
	}


	#panel-121-0-0-0 .panel-grid:last-child .panel-grid-cell:first-child {
		float: left !important;
		width: 40% !important;
	}
	#panel-121-0-0-0 .panel-grid:last-child .panel-grid-cell:last-child {
		float: left !important;
		width: 60% !important;
	}
	#panel-121-0-0-0 p {
		font-size: 1em;
	}
	#home-service .panel-grid-cell .widget_text {
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	#panel-121-1-0-0 .panel-grid:first-child {
		margin-bottom: 0;
	}
	#panel-121-1-0-0 .panel-grid:first-child .panel-grid-cell:first-child {
		float: left;
		width: 40.029%;
		margin-bottom: 35px;
	}
	#panel-121-1-0-0 .panel-grid:first-child .panel-grid-cell:last-child {
		float: left;
		width: 59.971%;
		margin-bottom: 35px;
	}
	#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p
	, #home-service .panel-grid-cell .widget_text p
	, #panel-121-2-0-0 .panel-grid-cell .widget_text p {
		font-size: 1.2em !important;
	}
	
#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell a {
	color: #FFF !important;
}
#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a
, #home-service .panel-grid-cell .widget_text p a
, #panel-121-2-0-0 .panel-grid-cell .widget_text p a {
	background: rgba(23,95,48,.5);
}
	
	#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a {
		padding: 100px 70px;
	}
	#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text p a {
		padding: 65px 0px;
	}
	#home-service .panel-grid-cell .widget_text p a {
		padding: 70px 50px;
	}
	#panel-121-2-0-0 .panel-grid-cell .widget_text p a {
		padding: 130px 125px;
	}
	#home-logos ul li
	, .brand-logos ul li{
		width: 11%;
	}
	.metaslider .caption {
		width: 100%;
	}
	.metaslider .caption h2 {
		margin-right: 40px;
	}
	
	
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width: 100%;
		max-width: 1080px;
	}
	.page-template-template-full-full-feature h1.entry-title.main {
		width: inherit;
	}
	.page-template-template-full-full-feature #content h3 {
		font-size: 1.4em;
	}
	.page-template-template-full-full-feature #content .textwidget p
	, .page-template-template-full-full-feature #content .textwidget ul li {
		font-size: 0.9em;
	}
	
	
	
	.ug-gallery-wrapper {
		overflow: hidden !important;
		max-width: inherit !important;
		min-width: inherit !important;
	}
	.ug-gallery-wrapper .ug-carousel-wrapper {
		top: 40px !important;
		overflow: visible !important;
	}
	.ug-tile-navigation-wrapper {
		right: 0;
		left: inherit !important;
	}
	.collection-row .widget_sow-image img {
		min-height: inherit;
		max-height: inherit;
	}
	
	
	
	.product-link .widget_sow-button a {
		font-size: .09em;
	}
	.product-link .widget_sow-button a span:after {
		padding-left: 8px;
	}
	
	
	#pg-21-0 .panel-grid-cell, #pg-21-1 .panel-grid-cell {
		float: left;
		width: 50%;
		margin-bottom: 0;
	}
	#panel-33-0-0-0 .textwidget ul li {
		width: 29%;
	}
	#panel-33-1-0-0 .panel-grid:first-child .panel-grid-cell:first-child {
		float:left;
		width: 39.971%;
		margin-bottom: 0;
	}
	#panel-33-1-0-0 .panel-grid:first-child .panel-grid-cell:last-child {
		float:left;
		width: 60.029%;
		margin-bottom: 0;
	}
	#panel-35-1-0-0 .panel-grid .panel-grid-cell {
		float: left;
		width: 25%;
	}
	
	
	#laminate-benefit .textwidget ul li {
		width: inherit;
		width: 26%;
	}
	
	#pg-71-1 .panel-grid-cell {
		float: left;
		width: 60.008%;
		margin-bottom: 0;
	}
	#pg-71-1 #pgc-71-1-1 {
		width: 39.992%;
	}
	#pg-71-3 .panel-grid-cell {
		float: left;
		width: 35.029%;
		margin-bottom: 0;
	}
	#pg-71-3 #pgc-71-3-1 {
		width: 64.971%;
	}
	
	
	#pg-77-0 .panel-grid-cell {
		float: left;
		width: 19.973%;
		margin-bottom: 0;
	}
	#pg-77-0 .panel-grid-cell:first-child {
		width: 40.081%;
	}
	#pg-77-1 .panel-grid-cell {
		float: left;
		width: 40.101%;
		margin-bottom: 0;
	}
	#pg-77-1 .panel-grid-cell:last-child {
		width: 59.899%;
	}
	
	
	
	
	#pg-19-1 > .panel-row-style > .panel-grid-cell
	, #pg-19-2 > .panel-row-style > .panel-grid-cell 
	, #panel-49-1-0-0 .panel-grid > .panel-grid-cell 
	, #panel-51-1-0-0 .panel-grid > .panel-grid-cell 
	, #panel-53-1-0-0 .panel-grid > .panel-grid-cell 
	, #panel-55-1-0-0 .panel-grid > .panel-grid-cell 
	, #pl-65  .panel-row-style > .panel-grid-cell 
	, #pg-69-1 .panel-grid-cell {
		width: 33.33%;
		float: left;
		margin-bottom: 0;
	}
	
	#pg-23-0 > .panel-grid-cell
	, #pg-23-1 > .panel-grid-cell
	, #panel-23-2-0-1 .panel-grid .panel-grid-cell
	, #pg-37-0 > .panel-grid-cell
	, #pg-37-1 > .panel-grid-cell
	, #pg-39-0 > .panel-grid-cell 
	, #pg-39-1 > .panel-grid-cell 
	, #pg-41-0 > .panel-grid-cell 
	, #pg-41-1 > .panel-grid-cell 
	, #pg-43-0 > .panel-grid-cell 
	, #pg-43-1 > .panel-grid-cell 
	, #pg-25-0 > .panel-grid-cell
	, #pg-25-1 > .panel-grid-cell
	, #panel-25-3-0-0 .panel-grid .panel-grid-cell
	, #pg-45-0 > .panel-grid-cell 
	, #pg-45-1 > .panel-grid-cell 
	, #pg-47-0 > .panel-grid-cell 
	, #pg-47-1 > .panel-grid-cell 
	, #pg-27-0 > .panel-grid-cell 
	, #pg-27-1 > .panel-grid-cell 
	, #panel-27-3-0-1 .panel-grid .panel-grid-cell 
	, #pg-29-0 > .panel-grid-cell 
	, #pg-29-1 > .panel-grid-cell 
	, #panel-29-2-0-0 .panel-grid .panel-grid-cell 
	, #pg-57-0 > .panel-grid-cell 
	, #pg-59-0 > .panel-grid-cell 
	, #pg-31-0 > .panel-grid-cell 
	, #panel-31-1-0-1 .panel-grid .panel-grid-cell 
	, #pg-73-0 > .panel-grid-cell 
	, #pg-81-0 > .panel-grid-cell {
		float: left;
		width: 50%;
		margin-bottom: 0;
	}
	
	#pl-37 #pg-37-2 .panel-grid-cell
	, #pl-39 #pg-39-2 .panel-grid-cell 
	, #pl-41 #pg-41-2 .panel-grid-cell 
	, #pl-43 #pg-43-2 .panel-grid-cell 
	, #pl-45 #pg-45-2 .panel-grid-cell 
	, #pl-47 #pg-47-2 .panel-grid-cell {
		display: block;
		width: 41.674%;
		float: left;
		margin-bottom: 0;
	}
	#pl-37 #pg-37-2 .panel-grid-cell:first-child
	, #pl-39 #pg-39-2 .panel-grid-cell:first-child 
	, #pl-41 #pg-41-2 .panel-grid-cell:first-child 
	, #pl-43 #pg-43-2 .panel-grid-cell:first-child 
	, #pl-45 #pg-45-2 .panel-grid-cell:first-child 
	, #pl-47 #pg-47-2 .panel-grid-cell:first-child {
		width: 24.993%;
	}
	#pl-37 #pg-37-2 .panel-grid-cell:last-child
	, #pl-39 #pg-39-2 .panel-grid-cell:last-child 
	, #pl-41 #pg-41-2 .panel-grid-cell:last-child 
	, #pl-43 #pg-43-2 .panel-grid-cell:last-child 
	, #pl-45 #pg-45-2 .panel-grid-cell:last-child 
	, #pl-47 #pg-47-2 .panel-grid-cell:last-child {
		width: 33.333%;
	}
	
	#panel-37-3-0-0 .panel-grid .panel-grid-cell
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell 
	, #panel-41-3-0-0 .panel-grid .panel-grid-cell 
	, #panel-43-3-0-0 .panel-grid .panel-grid-cell 
	, #panel-45-3-0-0 .panel-grid .panel-grid-cell 
	, #panel-47-3-0-0 .panel-grid .panel-grid-cell 
	, #panel-57-1-0-0 .panel-grid .panel-grid-cell 
	, #panel-59-1-0-0 .panel-grid .panel-grid-cell {
		float: left;
		width: 46.671%;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 0;
	}
	#panel-37-3-0-0 .panel-grid .panel-grid-cell:first-child
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-41-3-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-43-3-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-45-3-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-47-3-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-57-1-0-0 .panel-grid .panel-grid-cell:first-child 
	, #panel-59-1-0-0 .panel-grid .panel-grid-cell:first-child {
		width: 19.995%;
	}
	#panel-37-3-0-0 .panel-grid .panel-grid-cell:last-child
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-41-3-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-43-3-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-45-3-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-47-3-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-57-1-0-0 .panel-grid .panel-grid-cell:last-child 
	, #panel-59-1-0-0 .panel-grid .panel-grid-cell:last-child {
		width: 33.333%;
	}
	#panel-37-3-0-0 .panel-grid .panel-grid-cell img
	, #panel-39-3-0-0 .panel-grid .panel-grid-cell img 
	, #panel-41-3-0-0 .panel-grid .panel-grid-cell img 
	, #panel-43-3-0-0 .panel-grid .panel-grid-cell img 
	, #panel-45-3-0-0 .panel-grid .panel-grid-cell img 
	, #panel-47-3-0-0 .panel-grid .panel-grid-cell img 
	, #panel-57-1-0-0 .panel-grid .panel-grid-cell img 
	, #panel-59-1-0-0 .panel-grid .panel-grid-cell img {
		min-height: 230px;
		max-height: 230px;
	}
	
	
	#foogallery-gallery-518 a {
		width: 22%;
	}
	.single.single-post .main-navigation:after {
		bottom: -6px;
		box-shadow: rgba(0, 0, 0, 0.25) 0 6px 6px -6px inset;
		content: "";
		height: 6px;
		position: absolute;
		width: 100%;
	}
}